import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import axios from './utils/http'
import ElementUI from 'element-ui'
import  'element-ui/lib/theme-chalk/index.css'
import dataV from '@jiaminghi/data-view'
// import VueAMap from 'vue-amap'

Vue.use(ElementUI)

Vue.use(dataV)

// Vue.use(VueAMap)

Vue.config.productionTip = false;

Vue.prototype.$axios = axios;

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
